

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
03 Jan 2008 13:44:37 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.177])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m035iYi2040086	for <[email-masked]>;
Thu, 03 Jan 2008 13:44:35 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so8513796pyb.16 for
<[email-masked]>; Wed, 02 Jan 2008 21:44:33 -0800 (PST)
Received: by 10.142.240.9 with SMTP id n9mr2150197wfh.6.1199339073389; Wed,
02 Jan 2008 21:44:33 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs205275wfi; Wed,
02 Jan 2008 21:44:32 -0800 (PST)
Received: by 10.100.44.4 with SMTP id r4mr32035245anr.119.1199339072130; Wed,
02 Jan 2008 21:44:32 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p14si18041331roh.6.2008.01.02.21.44.30; Wed,
02 Jan 2008 21:44:32 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m01I54l8013228; Wed,
02 Jan 2008 23:43:38 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14471067 for [email-masked]; Wed,
02 Jan 2008 23:43:37 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m035hbpD028418 for
<[email-masked]>; Wed, 02 Jan 2008 23:43:37 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m035hUlU005071 for
<[email-masked]>; Wed, 02 Jan 2008 23:43:37 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m035hSt4000436 for
<[email-masked]>; Wed, 02 Jan 2008 23:43:28 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m035hSrl000434 for [email-masked]; Wed, 02 Jan 2008 23:43:28 -0600
Date: Wed, 02 Jan 2008 23:43:28 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801020214
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

907
ATHW40 PHFO 030543
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC THU JAN 03 2008

BASED ON DATA THROUGH 0500 UTC JANUARY 03 2008

WATER VAPOR IMAGERY SHOWS THE UPPER LEVEL TROUGH THAT HAD BEEN
AFFECTING THE MAIN HAWAIIAN ISLANDS A FEW DAYS AGO IS WELL EAST OF
THE ISLANDS THIS EVENING. THE TROUGH AXIS LIES ALONG A LINE FROM 30N
132W TO 20N 140W. DESPITE THE FACT THAT THE UPPER LEVEL TROUGH HAS
BEEN MOVING AWAY FROM THE ISLANDS...HIGH CLOUDS ARE STILL FOUND OVER
THE BIG ISLAND. THE HIGH CLOUDS HAVE CONTINUED TO THIN OUT OVER THE
LAST FEW HOURS...WITH THE LAST BAND ORIENTED WEST TO EAST ALONG A
LINE FROM 19N161W TO 19N 150W. THIS BAND OF HIGH CLOUDS IS MAKING IT
DIFFICULT TO SEE LOWER CLOUDS OVER THE BIG ISLAND THIS EVENING.

A ROUGH EAST TO WEST BAND OF LOW CLOUDS AFFECTING MAUI...MOLOKAI...
OAHU AND KAUAI ARE THE REMAINS OF A SHEARLINE. THE MAIN PART OF THE
BAND STRETCHES FROM 22.5N 150.3W TO 20.9N 161.3W. THIS BAND IS
BRINGING CLOUDY SKIES TO KAUAI AND OAHU...AND A FAR AMOUNT OF CLOUDS
TO MOLOKAI THIS EVENING. THE CLOUDS WERE JUST BEGINNING TO MOVE OVER
MAUI AT 7PM. KAHOOLAWE...LANAI AND NIIHAU WERE VIRTUALLY FREE OF LOW
CLOUDS AT 7PM. THE BAND HAS BEEN SLOWLY SINKING SOUTHWARD AROUND 10
MPH OVER THE LAST FEW HOURS.

ANOTHER AREA OF LOW CLOUDS IS NORTH OF KAUAI THIS EVENING. THIS AREA
OF CLOUDS IS NORTH OF A LINE FROM 22.7N 156.8W TO 21.2N 164.8W...
PLACING THE CLOUDS JUST NORTHWEST OF KAUAI AT 7 PM. THIS AREA OF
CLOUDS HAS BEEN MOVING TO THE SOUTH SOUTHWEST OVER THE LAST FEW
HOURS AROUND 10 MPH.
$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.